[GLOBAL]

# =========================
# Define CIF switches here.
# =========================

# PrinterOnly is TRUE only
# on single-function printer.
PrinterOnly=false

# =========================

QuestionImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/question.bmp">
LogoImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/menulogo.bmp">
ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/Install/config/image/arrow.bmp">
VDeviderImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/vbar.bmp">
SystemRequirementsCheckIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/check.bmp">
SystemRequirementsWarningIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/warning.bmp">
SystemRequirementsWarning2Icon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/warning2.bmp">
SystemRequirementsCriticalIcon=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/critical.bmp">
ConfigNetPrinter_comp_and_cd=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
ConfigNetPrinter_comp=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/comp.bmp">
EULA_FILE=$CD_ROOT_DIR$/Install/%LANG%/dlcfeula.txt
UninstallBusyApplications=UninstallBusyApplications

ComputerName=<b>$COMPUTER_NAME$</b>

# =====================================
# Product strings should be added here.
# =====================================
ModelName=Color Printer 725
ModelCode=dlcf
PtrDeviceID=Dell_Color_Printer_72339
Install_Reg=Software\DellInkjet
CustomInstallKey=%Install_Reg%\CustomInstall
DellSuppliesKey=SOFTWARE\DELL\SUPPLIES
PRODUCTCODE=^_PRODUCT_CODE^
OEM_TITLE=%OEM% %ModelName%
DefaultShareName=Dell964-1

# ==========================
# Fax 3in1 specific strings.
# ==========================
FaxFolder=Fax
FaxName=Fax Solutions

# =====================
# Line-spacing defines.
# =====================
DOUBLE_SPACE=<br><br>
SINGLE_SPACE=<br>

[Convert]
ar=arabic
bg=bulgaran
ca=catalan
zh=chi_simp
zh_TW=chi_trad
cs=czech
da=danish
nl=dutch
en=english
fi=finnish
fr=french
de=german
el=greek
he=hebrew
hu=hungaran
it=italian
ja=japanese
ko=korean
no=norwegan
pl=polish
pt_BR=portbrzl
pt_PT=portibrn
ro=romanian
ru=russian
sl=slovenan
es=spanish
sv=swedish
tr=turkish






































